var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/wishlists/route.js")
R.c("server/chunks/[root-of-the-server]__06f50507._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_wishlists_route_actions_c221221a.js")
R.m(970480)
module.exports=R.m(970480).exports
